JTS Topology Suite version 1.13

## com.vividsolutions.jts.index
Class ArrayListVisitor

    java.lang.Object
      com.vividsolutions.jts.index.ArrayListVisitor

All Implemented Interfaces:
  ItemVisitor

    public class ArrayListVisitor

extends java.lang.Object
implements ItemVisitor

Version:
  1.7

Constructor Summary
`ArrayListVisitor()`

Method Summary
`java.util.ArrayList` `getItems()`
`void` `visitItem(java.lang.Object item)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArrayListVisitor

    public ArrayListVisitor()

Method Detail

### visitItem

    public void visitItem(java.lang.Object item)

  Specified by:
    `visitItem` in interface `ItemVisitor`

### getItems

    public java.util.ArrayList getItems()

JTS Topology Suite version 1.13